version: 7.10.0
releaseDate: '2017-10-28T16:34:15.910Z'
path: poi-7.10.0-mac.zip
sha512: >-
  z8DT6VPVOOqvDG87Ax3XtUVjAHeC9TIdInyfk9ah+sraDxZVPDX006ZJfZIcMn4yz6Hrymd86MUUCfP4mYdNUQ==
githubArtifactName: poi-7.10.0-mac.zip
